Get LabelTemplate by ID
Get a single LabelTemplate by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
label_template_id
ID of the LabelTemplate.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
DateTime the label template was created
id
ID of the label template.
modifiedAt
DateTime the label template was last modified
name
Name of the label template.
registry
The registry associated with the label template
zplTemplate
The ZPL template that will be filled in and sent to a printer.
Errors
400
Label Template Get Request Bad Request Error
403
Label Template Get Request Forbidden Error
404
Label Template Get Request Not Found Error
429
Label Template Get Request Too Many Requests Error
500
Label Template Get Request Internal Server Error